xmltooling 1.5.6

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
xmlencryption Namespace Reference

Namespace for XML Encryption schema objects. More...

## Classes
class | Decrypter
| Wrapper API for XML Decryption functionality. More...
class | DecryptionException
| Exceptions in decryption processing. More...
class | EncryptedKeyResolver
| An API for resolving encrypted decryption keys. More...
class | Encrypter
| Wrapper API for XML Encryption functionality. More...
class | EncryptionException
| Exceptions in encryption processing. More...

## Detailed Description

Namespace for XML Encryption schema objects.